h1 {
    color: midnightblue;
    text-align: center;
    font-size: 60pt;
    border-bottom: 20px solid deeppink;
}

h2 {
    color:lightcoral;
    font-size: 30pt;
}

h3 {
    color: mediumslateblue;
    font-size: 20pt;
    
}

ul li {
    font-style: italic;
    color: teal;
}

ol li {
    color: indigo;
}

.my-outer-side {
    border: 2px dotted coral;
    display: flex;
}

.my-inner-side {
    border: 2px dotted mediumvioletred;
    display: flex;
    
}

.my-outer-side {
    background: honeydew;
    padding: 10px;
    margin: 15px;
}

.my-inner-side {
    background: antiquewhite;
    padding: 10px;
    margin: 15px;
}

h4 {
    font-size: 25pt;
    color: magenta;
}

h5 {
    font-size: 25pt;
    color: lightseagreen;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

nav ul li {
    background:cyan ;
    padding: 8px;
    margin: 10px;
}

nav ul li a {
    color: fuchsia;
}